.hoofdstuk_naarboven a {
    margin-bottom: 1em;
    border: 1px solid #ccc;
    display: inline-block;
    padding: 1px 7px;
    margin-bottom: 5px;
}

.chapter_item .item_wrap {
    border-bottom: 1px solid #ccc;
    margin-bottom: 1em;
    padding-bottom: 1em;
}

.module_items.default,
.categories  {
    margin-bottom: 1em;
}

.module_items.default .item {
    margin-bottom: 1.3em;
}

.module_items .item h2.item_title,
.chapter_item h2.item_title {
    margin-bottom: 0.3em;
}

.module_items.default .item .item_wrap > img,
.module_items.two_columns .item .item_wrap > img,
.chapter_item .item_wrap > img {
    margin-top: 0.3em;
    margin-bottom: 0.3em;
}

.module_items .item_wrap .thumbnail {
    max-width: none;
    margin-right: 0;
}

ul.chapters {
    margin-top: 1.6em;
    margin-bottom: 3em;
}

ul.chapters.bullets li {
    background: url(../../images/thema/bullet_klein.png) no-repeat left 5px;
    padding-left: 12px;
    margin-bottom: 0.2em;
}

.chapter_item {
    margin-bottom: 0;
}

.chapter_item h2.item_title,
.module_items .item h2.item_title {
    font-size: 100%;
}

.module_items.two_columns li.item {
    margin-bottom: 2em;
}

.list_pager {
    font-size: 90%;
}

.categories .category_title,
.categories .others_title,
.categories .category_others > h2 {
    font-size: 110%;
    line-height: 120%;
}

.categories .category_others {
    margin-top: 3em;
}

.categories ul.bullets {
    list-style: none;
    margin-left: 0;
}

.categories ul.bullets li {
    background: url(../../images/thema/bullet_klein.png) no-repeat left 6px;
    padding-left: 12px;
}

.categories ul.bullets li.category_others {
    background: none;
    padding-left: 0;
}

.categories > ul > li {
    margin-bottom: 0;
}

.categories ul li h2,
.categories ul li .intro {
    margin-bottom: 0;
}

.categories ul li.category_others h2 {
    font-size: 100%;
}

.categories ul li ul li {
    margin-bottom: 0;
}

.categories ul.bullets li ul li {
    background-position: left 5px;
}

.category_intro,
.category_description {
    margin-bottom: 1em;
}

.categories ul.show_items li ul li a {
    font-weight: bold;
}